items:
    -
        title: Industries
        type: cms-page
        code: ''
        reference: industries
        viewBag:
            locale:
                id:
                    title: Industri
                    url: ''
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Case Studies'
        nesting: null
        type: cms-page
        url: null
        code: ''
        reference: case-studies
        cmsPage: null
        replace: null
        viewBag:
            locale:
                id:
                    title: ''
                    url: ''
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Services
        type: cms-page
        code: ''
        reference: services
        viewBag:
            locale:
                id:
                    title: Layanan
                    url: ''
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: About
        type: cms-page
        code: ''
        reference: about
        viewBag:
            locale:
                id:
                    title: 'Tentang Kami'
                    url: ''
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Blog
        type: cms-page
        code: ''
        reference: blog
        viewBag:
            locale:
                id:
                    title: Berita
                    url: ''
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Academy
        nesting: null
        type: url
        url: 'https://academy.fusenadigital.id'
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            locale:
                id:
                    title: ''
                    url: ''
            isHidden: '0'
            cssClass: ''
            isExternal: '1'
name: 'Main Menu'
